<!DOCTYPE html>
<html lang="en">
<head>
  <title> Bootstrap Forms </title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
</head>
<body>

<!-- first div dark background-->
<div class="container bg-secondary text-white">
	<!-- responsible for the position of forms -->
		<div class="d-flex justify-content-center align-items-center">

			<div class="col-10 col-md-6 col-lg-6">
			<h3 align="center"> Contact Me </h3>
			<br>



			<!-- form start -->
			<form class="text-light bg-primary">

			  <div class="form-outline mb-4 col-sm-10 text-center ">
			    <label for="exampleFormControlInput1">Name</label>
			    <input type="input" class="form-control ml-5" id="exampleFormControlInput1" placeholder="Name">
			  </div>

			   <div class="form-outline mb-4 col-sm-10 text-center">
			    <label for="exampleFormControlInput1">Email address</label>
			    <input type="email" class="form-control ml-5" id="exampleFormControlInput1" placeholder="Email Address">
			  </div>

			  <div class="form-outline mb-4 col-sm-10 text-center">
			    <label for="exampleFormControlInput1">Contact Number</label>
			    <input type="number" class="form-control ml-5" id="exampleFormControlInput1" placeholder="Contact Number">
			  </div>

			  <div class="form-outline md-4 col-sm-10 text-center">
			    <label for="exampleFormControlSelect1">Concern</label>
			    <select class="form-control ml-5"  id="exampleFormControlSelect1" placeholder="Select Concern">
			      <option>1</option>
			      <option>2</option>
			      <option>3</option>
			      <option>4</option>
			      <option>5</option>
			    </select>
			  </div>


			  <div class="form-outline mb-4 col-sm-10 text-center">
			    <label for="exampleFormControlTextarea1"> Message </label>
			    <textarea class="form-control ml-5" id="exampleFormControlTextarea1" rows="3"></textarea>
			  </div>

			   <center>
  <button type="button" class="btn btn-secondary" data-toggle="modal" data-target="#myModal">
    Submit
  </button>
  </center>
			</form>

			 <!-- Button to Open the Modal -->
			
			</div>
		</div>
	</div>


<div class="container">
 
 

  <!-- The Modal -->
  <div class="modal fade" id="myModal">
    <div class="modal-dialog">
      <div class="modal-content">
      
        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">Thank You For Contacting Us</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>
        
        <!-- Modal body -->
        <div class="modal-body">
          Messages Successfully Sent
        </div>
        
        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
        </div>
        
      </div>
    </div>
  </div>
  
</div>
<!-- bootstrap JS -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>
